Bug 1659230 - [abrt] nautilus: _g_local_file_info_get(): nautilus killed by SIGABRT
Summary: [abrt] nautilus: _g_local_file_info_get(): nautilus killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 29
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:93d1208161fe076e4344feda3e1...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-13 20:48 UTC by Reza Sh
Modified: 2019-11-27 20:22 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 20:22:44 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (39.38 KB, text/plain)
2018-12-13 20:48 UTC, Reza Sh
no flags Details
File: cgroup (210 bytes, text/plain)
2018-12-13 20:48 UTC, Reza Sh
no flags Details
File: core_backtrace (21.77 KB, text/plain)
2018-12-13 20:48 UTC, Reza Sh
no flags Details
File: cpuinfo (1.08 KB, text/plain)
2018-12-13 20:48 UTC, Reza Sh
no flags Details
File: dso_list (11.00 KB, text/plain)
2018-12-13 20:48 UTC, Reza Sh
no flags Details
File: environ (5.16 KB, text/plain)
2018-12-13 20:48 UTC, Reza Sh
no flags Details
File: limits (1.29 KB, text/plain)
2018-12-13 20:48 UTC, Reza Sh
no flags Details
File: maps (68.65 KB, text/plain)
2018-12-13 20:48 UTC, Reza Sh
no flags Details
File: mountinfo (3.54 KB, text/plain)
2018-12-13 20:48 UTC, Reza Sh
no flags Details
File: open_fds (2.43 KB, text/plain)
2018-12-13 20:48 UTC, Reza Sh
no flags Details
File: proc_pid_status (1.31 KB, text/plain)
2018-12-13 20:48 UTC, Reza Sh
no flags Details

Description Reza Sh 2018-12-13 20:48:34 UTC
Version-Release number of selected component:
nautilus-3.30.4-1.fc29

Additional info:
reporter:       libreport-2.9.6
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: _g_local_file_info_get
executable:     /usr/bin/nautilus
journald_cursor: s=14581256b8e4455f922db39db451a082;i=a437;b=9146332e4ecd46f3b4245364173cea3b;m=122d94a36;t=57cc33caf7e67;x=73f3104b62bd6585
kernel:         4.19.6-300.fc29.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 Reza Sh 2018-12-13 20:48:39 UTC
Created attachment 1514203 [details]
File: backtrace

Comment 2 Reza Sh 2018-12-13 20:48:40 UTC
Created attachment 1514204 [details]
File: cgroup

Comment 3 Reza Sh 2018-12-13 20:48:43 UTC
Created attachment 1514205 [details]
File: core_backtrace

Comment 4 Reza Sh 2018-12-13 20:48:44 UTC
Created attachment 1514206 [details]
File: cpuinfo

Comment 5 Reza Sh 2018-12-13 20:48:46 UTC
Created attachment 1514207 [details]
File: dso_list

Comment 6 Reza Sh 2018-12-13 20:48:48 UTC
Created attachment 1514208 [details]
File: environ

Comment 7 Reza Sh 2018-12-13 20:48:49 UTC
Created attachment 1514209 [details]
File: limits

Comment 8 Reza Sh 2018-12-13 20:48:52 UTC
Created attachment 1514210 [details]
File: maps

Comment 9 Reza Sh 2018-12-13 20:48:54 UTC
Created attachment 1514211 [details]
File: mountinfo

Comment 10 Reza Sh 2018-12-13 20:48:56 UTC
Created attachment 1514212 [details]
File: open_fds

Comment 11 Reza Sh 2018-12-13 20:48:57 UTC
Created attachment 1514213 [details]
File: proc_pid_status

Comment 12 Ben Cotton 2019-10-31 20:18:45 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Ben Cotton 2019-11-27 20:22:44 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.